Does anyone know about this error: unable to build client extractor?

This is 1.01 and the error is in the MA window on the server.

B